/* Class = "NSColorWell"; ibShadowedToolTip = "Tint color picker"; ObjectID = "4"; */
"Tint color picker" = "Seletor de cor da tonalidade";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust exposure"; ObjectID = "132"; */
"Adjust exposure" = "Ajustar exposição";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Caixa";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust brightness"; ObjectID = "127"; */
"Adjust brightness" = "Ajustar brilho";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust saturation"; ObjectID = "137"; */
"Adjust saturation" = "Ajustar saturação";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust sharpness"; ObjectID = "142"; */
"Adjust sharpness" = "Ajustar nitidez";

/* Class = "NSButton"; ibShadowedToolTip = "Tint the image with the color"; ObjectID = "242"; */
"Tint the image with the color" = "Tonalizar imagem com a cor";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust contrast"; ObjectID = "514"; */
"Adjust contrast" = "Ajustar contraste";

/* Class = "NSButton"; ibShadowedToolTip = "Reset sliders to their defaults"; ObjectID = "253"; */
"Reset sliders to their defaults" = "Redefinir controles a seus padrões";

/* Class = "NSButton"; ibShadowedToolTip = "Invert the image colors (a negative effect)"; ObjectID = "255"; */
"Invert the image colors (a negative effect)" = "Inverter cores da imagem (efeito de negativo)";

/* Class = "NSTextFieldCell"; title = "Image Adjustment"; ObjectID = "462"; */
"Image Adjustment" = "Ajuste de imagem";

/* Class = "NSTextFieldCell"; title = "Image Filter"; ObjectID = "463"; */
"Image Filter" = "Filtro de imagem";

/* Class = "NSTextFieldCell"; title = "Exposure"; ObjectID = "465"; */
"Exposure" = "Exposição";

/* Class = "NSTextFieldCell"; title = "Brightness"; ObjectID = "466"; */
"Brightness" = "Brilho";

/* Class = "NSTextFieldCell"; title = "Saturation"; ObjectID = "468"; */
"Saturation" = "Saturação";

/* Class = "NSTextFieldCell"; title = "Sharpness"; ObjectID = "470"; */
"Sharpness" = "Nitidez";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "560"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Colorize:"; ObjectID = "480"; */
"Colorize:" = "Colorizar:";

/* Class = "NSTextFieldCell"; title = "Contrast"; ObjectID = "481"; */
"Contrast" = "Contraste";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "485"; */
"Reset" = "Redefinir";

/* Class = "NSButtonCell"; title = "Invert"; ObjectID = "486"; */
"Invert" = "Inverter";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "570"; */
" " = " ";

/* Class = "NSTextFieldCell"; title = "Level"; ObjectID = "516"; */
"Level" = "Nível";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust blur"; ObjectID = "555"; */
"Adjust blur" = "Ajustar desfoque";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "557"; */
"Blur" = "Desfocar";